{% extends "main.html" %}
{% block content %}
<h1>403 - Forbidden</h1>
<div class="notice_404">You are seeing an archived version of the Linux website. Please check <a href="http://linux.cern.ch">linux.cern.ch</a> for the main version</div>
{% endblock %}